/* Thin (100) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 100;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-Thin.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 100;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-ThinItalic.woff2") format("woff2");
  font-display: swap;
}

/* ExtraLight (200) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 200;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-ExtraLight.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 200;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-ExtraLightItalic.woff2") format("woff2");
  font-display: swap;
}

/* Light (300) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 300;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-Light.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 300;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-LightItalic.woff2") format("woff2");
  font-display: swap;
}

/* Regular (400) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 400;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 400;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-Italic.woff2") format("woff2");
  font-display: swap;
}

/* Medium (500) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 500;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 500;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-MediumItalic.woff2") format("woff2");
  font-display: swap;
}

/* SemiBold (600) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 600;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 600;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-SemiBoldItalic.woff2") format("woff2");
  font-display: swap;
}

/* Bold (700) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 700;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 700;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-BoldItalic.woff2") format("woff2");
  font-display: swap;
}

/* ExtraBold (800) */
@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-weight: 800;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "JetBrains Mono";
  font-style: italic;
  font-weight: 800;
  src: url("jetbrainsmono/webfonts/JetBrainsMono-ExtraBoldItalic.woff2") format("woff2");
  font-display: swap;
}
